<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	
	<script type="text/javascript">
		
      
    
   for(c=0; c <= 10; c++) {
               
                console.log('<div>'+c+'</div>');

            }





	</script>
</body>
</html>